/* XPM */
static char *trans_48_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 10 1",
/* colors */
"` c #000000000000 m black",
"a c #636363636363 m black",
"b c #333333333333 m black",
/*"  c #DEDEDEDEDEDE m white s BgColor",*/
"  c #DEDEDEDEDEDE m white",
"e c #949494949494 m balck",
"f c #FFFFFFFFFFFF m white",
"g c #FFFFFFFF0000 m black",
"h c #424242424242 m black",
"i c #BDBDBDBDBDBD m white",
"j c #00000000FFFF m black",
/* pixels */
"fffffffffffffffffffffffffffffffffffffffffffffffa",
"f                                             ia",
"f                                             ia",
"f               jjjjjjjj                      ia",
"f              jjjjjjjjjj                     ia",
"f             jjjjjjjjjjjj                    ia",
"f   fffffffffjjjjjjjjjjjjjh                   ia",
"f  ffgfgfgfgfffffffffffffeh                   ia",
"f  fgfgfgfgfgfgfgfgfgfgfgebi   `              ia",
"f  ffgfgfgfgfgfgfgfgfgfgfebi  ```             ia",
"f  fgfgfgfjjjjjfgfgfgfgfgebi   ```            ia",
"f  ffgfgfgjfffjjfgfgfgfgfebi   e```           ia",
"f  fgfgfgfjffffjgfgfgfgfgebi    e```          ia",
"f  ffgfgfgjffjjjjjfgfgfgfebi     e```  `      ia",
"f  fgfgfgfjffjfffjjfgfgfgebi      e`````      ia",
"f  ffgfgfgjffjffffjgfgfgfebi       e````e     ia",
"f  fgfgfgfjjjjffffjfgfgfgebi        ````e     ia",
"f  ffgfgfgfgfjffffjgfgfgfebi       `````e     ia",
"f  fgfgfgfgfgjffffjfgfgfgebi         eeee     ia",
"f  ffgfgfgfgfjjjjjjgfgfgfebi        eeeee     ia",
"f  fgfgfgfgfgfgfgfgfgfgfgebi                  ia",
"f  ffgfgfgfgfgfgfgfgfgfgfebi                  ia",
"f   eeeeeeeeeeeeeeeeeeeeeehi     jjjjjjjj     ia",
"f    bbbbbbbbbbbbbbbbbbbbbii    jjjjjjjjjj    ia",
"f     iiiiiiiiiiiiiiiiiiiii    jjjjjjjjjjjj   ia",
"f                    fffffffffjjjjjjjjjjjjjh  ia",
"f                   ffgfgfgfgfffffffffffffeh  ia",
"f      `````        fgfgfgfgfgfgfgfgfgfgfgebi ia",
"f      ````         ffgfgfgfgfgfgfgfgfgfgfebi ia",
"f      ````ee       fgfgfgfjjjjjfgfgfgfgfgebi ia",
"f      `````        ffgfgfgjfffjjfgfgfgfgfebi ia",
"f      `ee```       fgfgfgfjffffjgfgfgfgfgebi ia",
"f       eee```      ffgfgfgjffjjjjjfgfgfgfebi ia",
"f       e  e```     fgfgfgfjffjfffjjfgfgfgebi ia",
"f           e```    ffgfgfgjffjffffjgfgfgfebi ia",
"f            e```   fgfgfgfjjjjffffjfgfgfgebi ia",
"f             e`e   ffgfgfgfgfjffffjgfgfgfebi ia",
"f              eee  fgfgfgfgfgjffffjfgfgfgebi ia",
"f               e   ffgfgfgfgfjjjjjjgfgfgfebi ia",
"f                   fgfgfgfgfgfgfgfgfgfgfgebi ia",
"f                   ffgfgfgfgfgfgfgfgfgfgfebi ia",
"f                    eeeeeeeeeeeeeeeeeeeeeehi ia",
"f                     bbbbbbbbbbbbbbbbbbbbbi  ia",
"f                      iiiiiiiiiiiiiiiiiiiii  ia",
"f                                             ia",
"f                                             ia",
"fiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiia",
"aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa"
};
